Bug 15345 - wrond permissions
wrond permissions
Status: CLOSED DUPLICATE of bug 10094
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-08-03 22:30 EDT by mal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-03 22:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mal 2000-08-03 22:30:33 EDT
printtool (and probably the other config tools)
create files in 
with wrong permissions.
For example .config fiile (with passwords)
was created as roor.root rw-r--r--
instead of lp.lp rw-------
Comment 1 Bernhard Rosenkraenzer 2000-08-04 04:39:29 EDT
This was fixed yesterday.

*** This bug has been marked as a duplicate of 10094 ***

Note You need to log in before you can comment on or make changes to this bug.